body {
	background: url(../images/bg.jpg) center top no-repeat #fff;
}

.wrapper {
	width:			1000px;
	margin:			10px auto;
	overflow:		auto;
	background:		#FFFFFF;
}

.col {
	float:			left;
	margin:			0 0 10px 10px;
	overflow:		auto;
}

.col.noMargin {		margin:			0; }
.col.noMarginLeft {	margin-left:		0; }
.col.noMarginBottom {	margin-bottom:		0; }

.col.marginTop {	margin-top:		10px; }
.col.marginRight {	margin-right:		10px; }

.col .noPaddingTop {	padding-top:		0px!important; }
.col .padding10px {	padding:		10px;	overflow:		auto; }
.col .padding15px {	padding:		15px;	overflow:		auto; }
.col .padding20px {	padding:		20px;	overflow:		auto; }

.col .grey {
	background:		#eeeeee;
	border:			1px solid #e1e1e1;
}

.col1{	width:			155px; }
.col2{	width:			320px; }
.col3{	width:			485px; }
.col4{	width:			650px; }
.col5{	width:			815px; }
.col6{	width:			980px; }
